Аккаунт, тариф и лимиты
/meДействующий тариф (с учётом места в команде), доступные возможности, остатки лимитов и база публичных ссылок — личная и командная.
curl "https://kpage.ru/api/v1/ext/me" \
-H "Authorization: Bearer $KPAGE_API_KEY"{
"account": { "id": "u_a12f", "email": "you@company.ru", "plan": "business", "org": null },
"features": { "api": true, "customDomain": true, "team": true },
"limits": {
"proposals": { "used": 12, "limit": null },
"ai": { "used": 34, "limit": 400, "resetAt": "2026-08-19T10:00:00.000Z" },
"storage": { "usedBytes": 10485760, "limitBytes": 5368709120 }
},
"brand": {
"publicDomain": "kpgo.ru",
"personal": { "domain": "kp.company.ru", "subdomain": null },
"team": null
},
"key": { "id": "ak_31c8", "name": "amoCRM", "lastUsedAt": null }
}